
// 内容是否为空
export function isBlank(content) {
  var match = content == null || content == 'null' || content == '' || content == ' ' || content == [] || content == undefined || content == 'undefined' || typeof (content) === undefined
  return match
}
// 内容是否不为空
export function isNotBlank(content) {
  return !this.isBlank(content)
}

